stats_cdf_weibull
stats_den_uniform
Statistic Functions
PHP Manual

# stats_covariance

(PECL stats:1.0.0-1.0.2)

stats_covariance — Computes the covariance of two data sets

### Description

float stats_covariance ( array `$a` , array `$b` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`a`

`b`

### Return Values

stats_cdf_weibull
stats_den_uniform
Statistic Functions
PHP Manual